@charset "gb2312";
.bodyWidth{ width:1064px; margin:0 auto;}

TD {
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: "宋体";
	line-height: 22px;
}
a{text-decoration:none;font-size:13px;color:#000000; line-height: 22px;FONT-FAMILY: "宋体"; }
a:link{text-decoration:none;font-size:13px; color:#000000;line-height: 22px;FONT-FAMILY: "宋体";}
a:visited{text-decoration:none;font-size:13px;color:#83006f; line-height: 22px;FONT-FAMILY: "宋体";}
a:active{text-decoration:none;font-size:13px;color:#000000;line-height: 22px;FONT-FAMILY: "宋体";}
a:hover { text-decoration:none;font-size:13px;color:#000000;line-height: 22px;FONT-FAMILY: "宋体";}
a:focus{text-decoration:none;font-size:13px;color:#000000;line-height: 22px;FONT-FAMILY: "宋体";}


/* Nav
==========================================================*/
.nav {
    width:955px;
    position: relative;
	z-index:1;
	margin:0px auto;
    background: url(../images/dx_12.gif) ;
}
.navinner {
    background: url(../images/dx_12.gif) ;
	z-index:9;
}
.navlist {
    height: 42px;
    line-height: 42px;
	overflow: visible;
    margin: 0 5px;
    background: url(../images/dx_12.gif);
}
.nav li {
    float: left;
    display: inline;
    margin: 10px 0 0 -2px;
    padding: 0 2px 0 2px;
}
.nav a {
    display: block;
    width: 80px;
    font-weight: bold;
    text-align: center;
	font-family: "宋体"; 
    font-size: 16px;
}
.nav a:link, .nav a:visited {
    color: #fff;
    font-weight: bold;
	text-align: center;
	font-family: "宋体"; 
	font-size: 16px;
}
.nav a.current, .nav a:hover, .nav a:active {
    color: #fff;
    font-weight: bold;
	text-align: center;
	font-family: "宋体"; 
	font-size: 16px;
}
.subnav {
    position: absolute;
    top: 35px;
    left: 0;
    float: left;
    height: 27px;
    line-height: 25px;
    white-space: nowrap;
	background-color:#caba6d;
	z-index:99999;
	display: block;
    padding: 0;
    font-size: 13px;
	color:#460f0a;
	font-family: "宋体"; font-weight:bold
}

.subnav a:link, .subnav a:visited,.subnav a:hover, .subnav a:active {
    display: inline;
    color: #460f0a;
	font-weight: bold;
	background:#caba6d;
	font-size: 13px;
	font-family: "宋体"; 
}
* html .subnav {
    margin: 0 10px 0 -10px; /* IE 6 and below */
	background-color:#caba6d;
}
.subnav p {
    padding: 0 8px;
    background:#caba6d;
	border-bottom: 2px solid #a88a1a;
}
.subnav p span {
    display: block;
	background:#caba6d;
}
.subnav p.pointer {
    position: absolute;
    top: -6px;
    left: 0;
    height: 5px;
    width: 11px;
    padding: 0;
    margin-left: 20px;
    text-indent: -999em;
   background:#caba6d;
}

[class~="subnav"] a {
    padding: 0 3px;
}
/* subnav position and pointer position */
#subnav1 { left: 110px; }
#subnav2 { left: 205px; }
#subnav3 { left: 300px; }
#subnav4 { left: 395px; }
#subnav7 { left: 500px; }
#subnav8 { left: 500px; }
#subnav9 { left: 710px; }
#subnav5,#subnav6{ 
    left: auto;
    right: 0px;
}

#subnav1 .pointer,
#subnav2 .pointer,
#subnav3 .pointer,
#subnav4 .pointer { left: 30px; }
#subnav5 .pointer { left: auto; right: 290px; }
#subnav6 .pointer { left: auto; right: 180px; }
#subnav7 .pointer，
#subnav8 .pointer,
#subnav9 .pointer,

#subnav1, #subnav2, #subnav3, #subnav4,#subnav8,#subnav9，#subnav7 {
    min-width: 110px;
}
#subnav5 { min-width: 340px; }
#subnav6 { min-width: 240px; }

#subnav1 { max-width:232px; }


/* Note
==========================================================*/
.note {
    margin: 0 15px 10px;
	color:#666666;
}
.note span{
	float:right;
}
.disable {
    display: none;
}
/*标题*/
.newstitle {
	font-family: "宋体";
	font-size: 24px;
	color: #05006C;
	font-weight: bold;
	line-height: 34px;
	padding:15px;
}
/*正文*/
.newscontent {
	font-family: "宋体";
	font-size: 14px;
	line-height: 24px;
	color: #000000;
}
.newsxglj {
	font-family: "宋体";
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}

.font1 {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #ffffff;
	text-align:center;
}
.fonts {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #ffffff;
	text-align:right;
}
.font2{ color:#ffffff; font-size:13.8px;  line-height:16px; font-family: "宋体"; text-align:center; }
.font2 a,.font2 a:link,.font2 a:visited,.font2 a:hover{color:#ffffff; font-size:13.8px; line-height:16px;font-family: "宋体";text-align:center; }

.fontgk{ color:#636363; font-size:13.8px;  line-height:20px; font-family: "宋体"; text-align:left; }
.fontgk a:link,.fontgk a:visited,.fontgk a:hover{color:#636363; font-size:13.8px; line-height:20px;font-family: "宋体";text-align:left;}

.fontsubmenu{text-decoration:none;font-size:14px;color:#585858; line-height: 22px;FONT-FAMILY: "宋体";text-align:left;}
.fontsubmenu a,.fontsubmenu a:link,.fontsubmenu a:visited,.fontsubmenu a:hover{color:#585858; font-size:14px; line-height:22px;font-family: "宋体";text-align:left;}


.fontsubchannel {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #380808;
	text-align:center;
}

.fontmore{ color:#000000; font-size:14px;  line-height:16px; font-family: "宋体"; text-align:right; padding-right:20px;}
.fontmore a:link,.fontmore a:visited,.fontmore a:hover{color:#000000; font-size:14px; line-height:16px;font-family: "宋体";text-align:right; padding-right:20px;}

.fonttime {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-align:center;
}

.tabletpxw{border: 5px solid #ececee;}

.tablechannel{border: 7px solid #ececee;}

.tableleft{
	border-top: 2px none #d8d8d8;
	border-right: 2px solid #d8d8d8;
	border-bottom: 2px none #d8d8d8;
	border-left: 2px solid #d8d8d8;
}

.tablebg01{background:url(../images/dx_27.gif); height:27px; text-align:right; }
.tablebg01 td{ vertical-align:text-top;}

.tablebg02{
background:url(../images/dx_23.gif); height:27px; text-align:center; }
.tablebg02 td{vertical-align:middle;}


.tablesub01{
	border: 1px solid #c8c8c8; padding:0px 10px;
}
.tablesub02{
	border-top: 1px none #7c90f1;
	border-right: 1px none #afd8ee;
	border-bottom: 1px solid #c8c8c8;
	border-left: 1px none #afd8ee;
	background-color:#ffced1;
	height:28px;
}
.table2{
	border: 1px solid #cccccc;
}
.table3{
	border-top: 1px none #7c90f1;
	border-right: 1px none #afd8ee;
	border-bottom: 1px solid #e98c01;
	border-left: 1px none #afd8ee;
	background-color:#ececec;
}


.fontmore2{ color:#e98c01; font-size:12px;  line-height:16px; font-family: "宋体"; text-align:right;padding-top:10px; padding-right:10px;}
.fontmore2 a:link,.fontmore2 a:visited,.fontmore2 a:hover{color:#e98c01; font-size:12px; line-height:16px;font-family: "宋体";text-align:right;padding-top:10px;padding-right:10px;}